using FiestaBot.Instances.Networking;
using FiestaBot.Manager.Networking;

namespace FiestaBot.Manager.Handlers
{
    internal class Manager31Handler
    {
        [ManagerPacketHandler(31, 7)]
        public static void Handle317(ManagerClient Socket, Packet Packet)
        {
            //TODO: Unk00
            Packet.Dispose();
        }
    }
}
